<div class="container-fluid">

  <div class="row">
    <div class="col">
      <h1>Header</h1>
      <app-head></app-head>
    </div>
  </div>


  <div class="row min-vh-100">
      <div class="col-2">
        <div class="sidebar">
         <h2>Sidebar</h2>

         <ul class="menu">

          <li><a [routerLink]="['/notif']" routerLinkActive="active">notif</a></li>
          <li><a [routerLink]="['/inbox']" routerLinkActive="active">inbox</a></li>
          <li><a [routerLink]="['/dashboard']" routerLinkActive="active">Dashboard</a></li>
          <li><a [routerLink]="['/writting']" routerLinkActive="active">Message</a></li>
          <li><a [routerLink]="['/affich']" routerLinkActive="active">test</a></li>

         </ul>
        </div>
      </div>
    <div class="col10">
        <div class="content">
            <h2>Content</h2>
            <router-outlet></router-outlet>
        </div>
    </div>
  </div>




  <div class="row fixed-bottom">
    <div class="col">
      <div class="footer">
          <h2>Footer</h2>
      </div>
    </div>
  </div>

</div>
